Bug 227831

Summary: [JSC] Extend Intl TimeZoneName Option
Product: WebKit Reporter: Yusuke Suzuki <ysuzuki>
Component: JavaScriptCoreAssignee: Yusuke Suzuki <ysuzuki>
Status: RESOLVED FIXED    
Severity: Normal CC: ews-watchlist, keith_miller, mark.lam, msaboff, ross.kirsling, sbarati, tzagallo, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch
none
Patch
none
Patch
none
Patch
none
Patch ross.kirsling: review+

Description Yusuke Suzuki 2021-07-09 01:36:53 PDT
...
Comment 2 Yusuke Suzuki 2021-07-10 11:01:46 PDT
Created attachment 433261 [details]
Patch
Comment 3 Yusuke Suzuki 2021-07-10 11:03:21 PDT
Created attachment 433262 [details]
Patch
Comment 4 Yusuke Suzuki 2021-07-10 13:12:42 PDT
Created attachment 433269 [details]
Patch
Comment 5 Yusuke Suzuki 2021-07-10 17:04:58 PDT
Created attachment 433281 [details]
Patch
Comment 6 Radar WebKit Bug Importer 2021-07-16 01:37:14 PDT
<rdar://problem/80674669>
Comment 7 Yusuke Suzuki 2021-08-08 01:47:02 PDT
Created attachment 435144 [details]
Patch
Comment 8 Yusuke Suzuki 2021-08-19 22:23:54 PDT
Created attachment 435941 [details]
Patch
Comment 9 Ross Kirsling 2021-08-20 14:55:31 PDT
Comment on attachment 435941 [details]
Patch

LGTM
Comment 10 Yusuke Suzuki 2021-08-21 06:02:43 PDT
Committed r281371 (240786@main): <https://commits.webkit.org/240786@main>